[OpenID] cheeseshop registration for openid packages

Wichert Akkerman wichert at wiggy.net
Sun Feb 4 19:08:26 UTC 2007


Can someone please update the chesseshop registration for the python
openid and related packages? Currently the cheesehop only know about the
by now quite ancient openid 1.0.4 version. And please also add the
proper dependency declarations on yadis and urljr and register those
with the cheesehop.

This will allow python programs to automatically instal openid and its
dependencies through the now standard easy_install/setuptools framework.
This is becoming essential for the Plone openid binding now that Zope
and Plone are moving towards egg-based development and deployment.

Wichert.

-- 
Wichert Akkerman <wichert at wiggy.net>    It is simple to make things.
http://www.wiggy.net/                   It is hard to make things simple.



More information about the general mailing list